.drill {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
}

svg {
  width: 80%;
  filter: drop-shadow(0 0 10px rgba(0, 0, 0, 0.3));
  transform: rotate(30deg) translate(-5px, 10px);
  transition: all 1.7s ease;
}
